MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002763ATutorLanguagepublic2006-09-18 10:232006-10-26 07:40
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002763: remove duplicate language
Descriptionthere are dozens of terms that are duplicated two, three, or more times.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Filestxt file icon lang.txt [^] (1,798 bytes) 2006-10-16 11:05 [Show Content]

- Relationships

-  Notes
(0002189)
user2
2006-09-19 08:19

a lot of the language also has to be updated.

might as well go through all the terms. some are vague or inconsistant.
(0002193)
user2
2006-09-25 08:17

there are about 30 "are you sure you want to delete.." msgs. maybe we can just use one.. somehow.
(0002194)
user2
2006-09-25 08:18

generalize it.
same with positive feedback. replace them with "action completed successfully."
(0002195)
user2
2006-09-28 07:37

the rule should be to always use ACTION_COMPLETED_SUCCESSFULLY and then add another feedback msg which would contain more specific instructions.
(0002201)
user2
2006-10-16 11:05

attached is a list of msgs that were deleted and some that weren't.

- Issue History
Date Modified Username Field Change
2006-09-18 10:23 user2 New Issue
2006-09-18 10:23 user2 Affects version => SVN
2006-09-19 08:19 user2 Note Added: 0002189
2006-09-25 08:17 user2 Note Added: 0002193
2006-09-25 08:18 user2 Note Added: 0002194
2006-09-28 07:37 user2 Note Added: 0002195
2006-10-16 11:05 user2 File Added: lang.txt
2006-10-16 11:05 user2 Note Added: 0002201
2006-10-16 11:06 user2 Status new => resolved
2006-10-16 11:06 user2 Fixed in Version => 1.5.4
2006-10-16 11:06 user2 Resolution open => fixed
2006-10-16 11:06 user2 Assigned To => user2
2006-10-26 07:40 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker